#! /bin/bash
[ -x "$(which docker 2>/dev/null)" ] && DOCKER=docker
[ -x "$(which podman 2>/dev/null)" ] && DOCKER=podman

$DOCKER run -ti --rm --name=bind9-tools --network=host \
    -v "$(pwd):$(pwd)" -w "$(pwd)" \
    docker.io/internetsystemsconsortium/bind9:9.18 named-compilezone "$@"

